body {
  background-color: #e0cde1;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  color: #454444;
  font-size: xx-small;
}

table.body td { font-size: 13px;}

a:visited {color: #000000;}
a:link {color: #000000;}

img { border: 1px solid #000000; } 
img.noborder { border: 0px; }

p.picture { 
  text-align: center;
  color: #666666;
  font-style: italic;
  font-size: 11px;
  font-weight: bold;
}

p.title {color: #ff0000;
  font-weight: bold;
}

#inset_box {
  position:relative;
  display:block;
}

img.inset {
  position: absolute;
  top: 0px;
  left: 0px;
} 

#iFishEye_calendar_header #iFishEye_calendar_footer {
  text-align: center;
}

#iFishEye_calendar_header table {
  height: 62px;
  width : 800px;
  background: url(http://mym0ry.smugmug.com/photos/490169175_2Rgna-O.gif);
  margin: 0 auto;
}

#iFishEye_calendar_footer table {
  height: 62px;
  width : 100%;
  background: url(http://mym0ry.smugmug.com/photos/490169183_SJyxj-O.gif);
  margin: 0 auto;
}

#iFishEye_calendar_header td {
	text-align: center;
	vertical-align: top;
}

#iFishEye_calendar_footer td {
	text-align: center;
	vertical-align: bottom;
}

#iFishEye_calendar_header a {text-decoration: none;} 

#iFishEye_calendar_footer a {text-decoration: none;}

#iFishEye_calendar_header img {border: none;}

#iFishEye_calendar_footer img {border: none;}

#iFishEye_calendar_header #iFishEye_calendar_footer span {
	margin-bottom: 0px;
	font-family: "Verdana";
	font-size: 100%;
	color: #000000;
}